### Method

# WebKit2 JavascriptResult ref

#### Declaration [src]

    WebKitJavascriptResult*
    webkit_javascript_result_ref (
      WebKitJavascriptResult* js_result
    )

#### Description [src]

Atomically increments the reference count of `js_result` by one.

This function is MT-safe and may be called from any thread.

#### Return value

Returns: | `WebKitJavascriptResult`
| The passed in `WebKitJavascriptResult`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.